
export const SET_DEFAULT_WINDOWS = 'SET_DEFAULT_WINDOWS';

export const OPEN_SIGNIN_FORM = 'OPEN_SIGNIN_FORM';
export const CLOSE_SIGNIN_FORM = 'CLOSE_SIGNIN_FORM';

export const OPEN_REGISTRATION_FORM = 'OPEN_REGISTRATION_FORM';
export const CLOSE_REGISTRATION_FORM = 'CLOSE_REGISTRATION_FORM';

export const EXIST_USER = 'EXIST_USER';

export const OPEN_REGISTRATION_OK = 'OPEN_REGISTRATION_OK';
export const CLOSE_REGISTRATION_OK = 'CLOSE_REGISTRATION_OK';

export const INCORRECT_LOGIN = 'INCORRECT_LOGIN';

export const OPEN_PROFILE_WINDOW = 'OPEN_PROFILE_WINDOW';
export const CLOSE_PROFILE_WINDOW = 'CLOSE_PROFILE_WINDOW';

export const OPEN_ADD_NEW_WINDOW = 'OPEN_ADD_NEW_WINDOW';
export const CLOSE_ADD_NEW_WINDOW = 'CLOSE_ADD_NEW_WINDOW';
